version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: ITvO+uP2rO63JfBHb1qr1p3wqLLqkjXio2/00nMHWl/bELY4+PMhC7vukcvUuUL0+9gIfgSHRfXL/LhcO7cwcw==
    size: 160935341
path: poi-11.1.0-arm64-mac.zip
sha512: ITvO+uP2rO63JfBHb1qr1p3wqLLqkjXio2/00nMHWl/bELY4+PMhC7vukcvUuUL0+9gIfgSHRfXL/LhcO7cwcw==
releaseDate: '2026-07-31T08:14:09.588Z'
